Bug 1197068 - nodejs-mongodb-2.0.28 is available
Summary: nodejs-mongodb-2.0.28 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-mongodb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-27 12:56 UTC by Upstream Release Monitoring
Modified: 2015-05-05 21:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-05 21:22:18 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.0.26 (#1197068) (1.01 KB, text/x-diff)
2015-04-07 13:01 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.27 (#1197068) (1.01 KB, text/x-diff)
2015-04-08 01:04 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.28 (#1197068) (1.01 KB, text/x-diff)
2015-04-25 01:00 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-02-27 12:56:49 UTC
Latest upstream release: 1.4.32
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-02-27 12:58:36 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9091316

Comment 2 Upstream Release Monitoring 2015-03-03 12:56:45 UTC
Latest upstream release: 1.4.33
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-03-03 12:59:31 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9131290

Comment 4 Upstream Release Monitoring 2015-03-12 01:02:26 UTC
Latest upstream release: 1.4.34
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2015-03-12 01:06:39 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9207331

Comment 6 Upstream Release Monitoring 2015-03-22 01:30:31 UTC
Latest upstream release: 1.4.35
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2015-03-22 01:33:17 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9293534

Comment 8 Upstream Release Monitoring 2015-03-23 01:05:14 UTC
Latest upstream release: 2.0.23
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2015-03-23 01:06:46 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9299562

Comment 10 Upstream Release Monitoring 2015-03-24 12:54:52 UTC
Latest upstream release: 2.0.24
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2015-03-24 12:56:34 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9310510

Comment 12 Upstream Release Monitoring 2015-03-27 03:02:37 UTC
Latest upstream release: 2.0.25
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2015-03-27 03:04:40 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9341781

Comment 14 Upstream Release Monitoring 2015-04-07 13:00:56 UTC
Latest upstream release: 2.0.26
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 15 Upstream Release Monitoring 2015-04-07 13:01:03 UTC
Created attachment 1011750 [details]
[patch] Update to 2.0.26 (#1197068)

Comment 16 Upstream Release Monitoring 2015-04-07 13:02:24 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9428400

Comment 17 Upstream Release Monitoring 2015-04-08 01:04:33 UTC
Latest upstream release: 2.0.27
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-04-08 01:04:40 UTC
Created attachment 1011989 [details]
[patch] Update to 2.0.27 (#1197068)

Comment 19 Upstream Release Monitoring 2015-04-08 01:05:40 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9432862

Comment 20 Upstream Release Monitoring 2015-04-25 01:00:20 UTC
Latest upstream release: 2.0.28
Current version/release in rawhide: 1.4.31-1.fc23
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 21 Upstream Release Monitoring 2015-04-25 01:00:32 UTC
Created attachment 1018649 [details]
[patch] Update to 2.0.28 (#1197068)

Comment 22 Upstream Release Monitoring 2015-04-25 01:05:17 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9563260

Comment 23 Upstream Release Monitoring 2015-05-05 21:19:36 UTC
tdawson's nodejs-mongodb-2.0.28-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=635100


Note You need to log in before you can comment on or make changes to this bug.